using System.Windows;

namespace Valg.EVA.Skanning.UserInterfaceElements.Help
{
    
    
    
    public partial class HelpView : Window
    {
        public HelpView()
        {
            InitializeComponent();
        }
    }
}

